Package twisted :: Package python :: Module plugin :: Class DropIn

[frames | no frames]

## Class DropIn

I am a Python package containing plugins.tml.

Method Summary
| `__init__(self, name)`
| `__repr__(self)`
| ``register`(self, name, module, **kw)` Register a new plug-in.

Method Details

### register(self, name, module, **kw)

Register a new plug-in.

Generated by Epydoc 2.0 on Sat May 15 20:08:41 2004 | http://epydoc.sf.net